body{margin: 0px; background: #FCFCFC; font-size: 20px; font-family: 'Kanit', sans-serif;}
.header{position: relative; width: 100%; height: calc(100% - 61px); display: flex; align-items: center; justify-content: center; }
.headerBack{position: absolute; top: 0; left: 0; width: 100%; height: 100%; filter: brightness(0.4); background: URL("img/background-index.jpg"); background-position: center; background-size: 100%; background-attachment: fixed;  animation: shrink 10s infinite alternate;}
.headerTxt{position: relative; max-width: 80%; text-align: center; color: #FFFFFF;}
.btLogin{position: absolute; top: 15px; right: 15px; padding: 10px 20px; border: 2px solid #FFFFFF; border-radius: 3px; color: #FFFFFF; transition: 0.3s}
.btLogin:hover{background: rgba(255,255,255,0.7); color: #000000}

.texture{background: URL('img/background-texture.jpg');color: #333;}
.padding50{padding: 50px}
.textcenter{text-align: center}
.max1000{max-width: 1000px; margin: 0px auto}
.max800{max-width: 800px; margin: 0px auto; text-align: justify}

.flexSB{display: flex; justify-content: space-between;}
.flexSB>div{width: calc(50% - 20px);}
.flexSB img{width: 100%}

.atuacao {width: calc(25% - 20px) !important; border-radius: 3px; overflow: hidden; background: #ffffff; box-shadow: 0px 0px 5px 1px #555;}
.atuacao:hover img{transform: scale(1.2)}
.atuacaoImg {overflow: hidden;}
.atuacaoImg img{transition: 0.3s}
.atuacaoTitulo{padding: 15px; color: #07618c; font-weight: bold;}

#boxTemp{position: fixed; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0,0,0, 0.75); z-index: 10000; display: flex; align-items: center; justify-content: center;}
.msgAlerta{padding: 15px; border-radius: 2px; background: #FFFFFF; text-align: center}


/*LOGIN*/
.loginHeader{position: relative; width: 100%; height: 100%; display: flex; align-items: center; justify-content: center; }
.loginHeaderBack{position: absolute; top: 0; left: 0; width: 100%; height: 100%; filter: brightness(0.4); background: URL("img/business-login.jpg"); background-position: center; background-size: 100%; background-attachment: fixed}
.loginBox{position: relative; width: 300px; text-align: center; text-align: center; background: rgba(0,0,0, 0.7); border-radius: 5px; padding: 15px;}
.loginBox img{width: 100px;margin-bottom: 20px;}
.bt{width: 100%; padding: 10px; text-transform: uppercase; background: #117a8b; border: 0px; border-radius: 2px; color: #FFF; font-size: 17px; outline: none; transition: 0.5s}
.bt:hover{background: #17a2b8;}
input[type="text"], input[type="password"] {padding: 7px; width: 100%; outline: none; border: #CCC; margin-bottom: 10px; font-size: 17px; font-family: 'Nunito Sans', sans-serif;}


.footer{background: #42a5f6; padding: 15px; color: #FFFFFF; font-size: 15px}
.medias, .footer a{color: #FFFFFF; text-decoration: none}
.medias img{width: 25px; margin-right: 5px}
.create{text-align: right}


@keyframes shrink {
	  0% {background-size: 100% 100%;}
	50% {background-size: 115% 115%;}
	100% {background-size: 100% 100%;}
}
